.color-gold {
	color: 	#DAA520 !important;
}

.color-norwex-dark-green {
	color: #77C025 !important;
}

.color-norwex-green, .color-norwex-medium-green {
	color: #77c025 !important;
}

.color-norwex-light-green {
	color: #E7EEBB !important;
}

.color-norwex-dark-yellow {
	color: #EEB111 !important;
}

.color-norwex-yellow {
	color: #FFD14E !important;
}

.color-norwex-light-yellow {
	color: #FFEDBA !important;
}

.color-norwex-salmon {
	color: #F05A4E !important;
}

.color-norwex-medium-salmon {
	color: #F58D7F !important;
}

.color-norwex-light-salmon {
	color: #FAC6B7 !important;
}

.color-norwex-light-orange {
	color: #FFE1B7 !important;
}
.color-norwex-orange, .color-norwex-medium-orange {
	color: #F9A25E !important;
}
.color-norwex-dark-orange {
	color: #F58025 !important;
}

.color-norwex-light-purple {
	color: #B4B2D8 !important;
}
.color-norwex-purple, .color-norwex-medium-purple {
	color: #7E81BE !important;
}
.color-norwex-dark-purple {
	color: #333092 !important;
}

.color-norwex-light-teal {
	color: #CEEAE9 !important;
}
.color-norwex-teal, .color-norwex-medium-teal {
	color: #00B5BF !important;
}
.color-norwex-dark-aqua {
	color: #00A0AF !important;
}

.color-norwex-light-blue {
	color: #C8DBF1 !important;
}
.color-norwex-medium-blue {
	color: #6697CF !important;
}
.color-norwex-blue {
	color: #026CB6 !important;
}

.color-transparent, .color-clear {
	color: transparent !important;
}

/* Background Colors */
.background-color-gold {
	background-color: 	#DAA520 !important;
}

.background-color-norwex-dark-green {
	background-color: #77C025 !important;
}

.background-color-norwex-green, .background-color-norwex-medium-green {
	background-color: #77c025 !important;
}

.background-color-norwex-light-green {
	background-color: #E7EEBB !important;
}

.background-color-norwex-dark-yellow {
	background-color: #EEB111 !important;
}

.background-color-norwex-yellow {
	background-color: #FFD14E !important;
}

.background-color-norwex-light-yellow {
	background-color: #FFEDBA !important;
}

.background-color-norwex-salmon {
	background-color: #F05A4E !important;
}

.background-color-norwex-medium-salmon {
	background-color: #F58D7F !important;
}

.background-color-norwex-light-salmon {
	background-color: #FAC6B7 !important;
}

.background-color-norwex-light-orange {
	background-color: #FFE1B7 !important;
}
.background-color-norwex-orange, .background-color-norwex-medium-orange {
	background-color: #F9A25E !important;
}
.background-color-norwex-dark-orange {
	background-color: #F58025 !important;
}

.background-color-norwex-light-purple {
	background-color: #B4B2D8 !important;
}
.background-color-norwex-purple, .background-color-norwex-medium-purple {
	background-color: #7E81BE !important;
}
.background-color-norwex-dark-purple {
	background-color: #333092 !important;
}

.background-color-norwex-light-teal {
	background-color: #CEEAE9 !important;
}
.background-color-norwex-teal, .background-color-norwex-medium-teal {
	background-color: #00B5BF !important;
}
.background-color-norwex-dark-aqua {
	background-color: #00A0AF !important;
}

.background-color-norwex-light-blue {
	background-color: #C8DBF1 !important;
}
.background-color-norwex-medium-blue {
	background-color: #6697CF !important;
}
.background-color-norwex-blue {
	background-color: #026CB6 !important;
}

.background-color-transparent, .background-color-clear {
	background-color: transparent !important;
}

/* Border Colors */
.border-color-gold {
    border-color: #DAA520 !important;
}

.border-color-norwex-dark-green,
.border-color-norwex-green,
.border-color-norwex-medium-green {
    border-color: #77C025 !important;
}

.border-color-norwex-light-green {
    border-color: #E7EEBB !important;
}

.border-color-norwex-dark-yellow {
    border-color: #EEB111 !important;
}

.border-color-norwex-yellow {
    border-color: #FFD14E !important;
}

.border-color-norwex-light-yellow {
    border-color: #FFEDBA !important;
}

.border-color-norwex-salmon {
    border-color: #F05A4E !important;
}

.border-color-norwex-medium-salmon {
    border-color: #F58D7F !important;
}

.border-color-norwex-light-salmon {
    border-color: #FAC6B7 !important;
}

.border-color-norwex-light-orange {
    border-color: #FFE1B7 !important;
}

.border-color-norwex-orange,
.border-color-norwex-medium-orange {
    border-color: #F9A25E !important;
}

.border-color-norwex-dark-orange {
    border-color: #F58025 !important;
}

.border-color-norwex-light-purple {
    border-color: #B4B2D8 !important;
}

.border-color-norwex-purple,
.border-color-norwex-medium-purple {
    border-color: #7E81BE !important;
}

.border-color-norwex-dark-purple {
    border-color: #333092 !important;
}

.border-color-norwex-light-teal {
    border-color: #CEEAE9 !important;
}

.border-color-norwex-teal,
.border-color-norwex-medium-teal {
    border-color: #00B5BF !important;
}

.border-color-norwex-dark-aqua {
    border-color: #00A0AF !important;
}

.border-color-norwex-light-blue {
    border-color: #C8DBF1 !important;
}

.border-color-norwex-medium-blue {
    border-color: #6697CF !important;
}

.border-color-norwex-blue {
    border-color: #026CB6 !important;
}

.border-color-transparent,
.border-color-clear {
    border-color: transparent !important;
}


/* Button Colors */
.button-color-gold {
    background-color: #DAA520 !important;
}

.button-color-gold:hover {
    background-color: #AC8010 !important;
}

.button-color-norwex-green,
.button-color-norwex-medium-green,
.button-color-norwex-dark-green {
    background-color: #77C025 !important;
}

.button-color-norwex-green:hover,
.button-color-norwex-medium-green:hover,
.button-color-norwex-dark-green:hover {
    background-color: #5B9A12 !important;
}

.button-color-norwex-light-green {
    background-color: #E7EEBB !important;
}

.button-color-norwex-light-green:hover {
    background-color: #C1CB85 !important;
}

.button-color-norwex-dark-yellow {
    background-color: #EEB111 !important;
}

.button-color-norwex-dark-yellow:hover {
    background-color: #BA8806 !important;
}

.button-color-norwex-yellow {
    background-color: #FFD14E !important;
}

.button-color-norwex-yellow:hover {
    background-color: #EEBA25 !important;
}

.button-color-norwex-light-yellow {
    background-color: #FFEDBA !important;
}

.button-color-norwex-light-yellow:hover {
    background-color: #D9C17F !important;
}

.button-color-norwex-salmon {
    background-color: #F05A4E !important;
}

.button-color-norwex-salmon:hover {
    background-color: #AE1C11 !important;
}

.button-color-norwex-medium-salmon {
    background-color: #F58D7F !important;
}

.button-color-norwex-medium-salmon:hover {
    background-color: #CF5D4E !important;
}

.button-color-norwex-light-salmon {
    background-color: #FAC6B7 !important;
}

.button-color-norwex-light-salmon:hover {
    background-color: #D4917D !important;
}

.button-color-norwex-light-orange {
    background-color: #FFE1B7 !important;
}

.button-color-norwex-light-orange:hover {
    background-color: #D9B27B !important;
}

.button-color-norwex-orange,
.button-color-norwex-medium-orange {
    background-color: #F9A25E !important;
}

.button-color-norwex-orange:hover,
.button-color-norwex-medium-orange:hover {
    background-color: #E08138 !important;
}

.button-color-norwex-dark-orange {
    background-color: #F58025 !important;
}

.button-color-norwex-dark-orange:hover {
    background-color: #CD5E08 !important;
}

.button-color-norwex-light-purple {
    background-color: #B4B2D8 !important;
}

.button-color-norwex-light-purple:hover {
    background-color: #8885BB !important;
}

.button-color-norwex-purple,
.button-color-norwex-medium-purple {
    background-color: #7E81BE !important;
}

.button-color-norwex-purple:hover,
.button-color-norwex-medium-purple:hover {
    background-color: #575BA2 !important;
}

.button-color-norwex-dark-purple {
    background-color: #333092 !important;
}

.button-color-norwex-dark-purple:hover {
    background-color: #100D5B !important;
}

.button-color-norwex-light-teal {
    background-color: #CEEAE9 !important;
}

.button-color-norwex-light-teal:hover {
    background-color: #9ECECC !important;
}

.button-color-norwex-teal,
.button-color-norwex-medium-teal {
    background-color: #00B5BF !important;
}

.button-color-norwex-teal:hover,
.button-color-norwex-medium-teal:hover {
    background-color: #00868C !important;
}

.button-color-norwex-dark-aqua {
    background-color: #00A0AF !important;
}

.button-color-norwex-dark-aqua:hover {
    background-color: #007B86 !important;
}

.button-color-norwex-light-blue {
    background-color: #C8DBF1 !important;
}

.button-color-norwex-light-blue:hover {
    background-color: #9CB9DC !important;
}

.button-color-norwex-medium-blue {
    background-color: #6697CF !important;
}

.button-color-norwex-medium-blue:hover {
    background-color: #447AB7 !important;
}

.button-color-norwex-blue {
    background-color: #026CB6 !important;
}

.button-color-norwex-blue:hover {
    background-color: #01406C !important;
}

.button-color-transparent,
.button-color-clear {
    background-color: transparent !important;
}

.button-color-transparent:hover,
.button-color-clear:hover {
    background-color: transparent !important;
}
